<link href='http://fonts.googleapis.com/css?family=Philosopher' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>

body { 
   background-color: White;
   color: Black; 
	font-family: 'Philosopher', calibri, helvetica, sans-serif;
	/* font-size:150%;  */
	margin: 0;			/* void out browser-defined gutterspace */
	padding: 0;
} 
body {
	background: White;
	color: Black;
	font-family: 'Open Sans', calibri, helvetica, sans-serif;
	font-size:100%;
	line-height:1.5em; /* 16x1.125=18px */
	margin: 0;			/* void out browser-defined gutterspace */
	padding: 10px;
	padding: 0;
	padding-right: 2.1em;
}
h1, h2, h3 {
	font-weight: bold;	
}

/* used for page main title */ 
h1 {
	font-size: 1.375em; /* 16x1.375=22px */
	line-height: 1.636em;/* 16x1.636=36px */
	margin: 0;
	margin-top: -0.5em;
}
h1 {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}

h2 {
	font-size: 1.125em; /* 16x1.125=18px */
	margin:1em 0; /* 18x1=18px */
}

h3 {
	font-size: 1em; 
}

h1.emphasis, h2.emphasis, h3.emphasis, h4.emphasis {
	font-style: italic;
}

p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.8em; 
}
a:visited {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:link {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
	font-weight: bold;
}
a.commerce:visited {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
a.commerce:link {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
a.commerce:active {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
a.commerce:hover {
	color: #CC0000;
	font-weight: bold;
	text-decoration: underline;
}
.mastHead {
	text-align:center;
	margin: 0;
	padding: 0;
	padding-left: 10px;

}
/* .mastHead p {
	font-size: 0.9em;
} */
.mastheadMainTitle {
	font-family: calibri, helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1.8em;
	color: #0000ff;
   margin-top: -0.3em; 
	margin-bottom: 0.3em;	
}
.mastheadSuperTitle {
	font-family: calibri, helvetica, sans-serif; 
	font-weight: bold;
	font-size: 1.3em;
}
.mastheadLogoSwitch {
	float: left;
}
.mastheadLogoSwitchBalance {
	float: right;
}
.articleHeaderName {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: Black;
	text-align: center;
}
.articleHeaderTitle {
	margin-top: -0.5em;
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: Blue;
	text-align: center;
}
.articleHeaderReturnLink {
	margin-top: -1em; 
	padding-bottom: 0.5em;
	font-size: 1em;
	text-align: center;
}

/* web pages */

.pageArea {
/** margin: top, right, bottom, left   **/
	margin: 0.5em 2em 1em 2em;
/*	margin: 0.5em; */
/*	margin-top: -0.5em; */
	background: White;
/*    line-height: 1.5; 
	font-size: 0.9em; */
}

.pageArea p {
	font-size: 0.9em;
	margin-bottom: 0.8em;
}

.pageArea h1, .mainTitle {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: -0.3em;
	background: transparent;
}
.pageArea h2 {
	font-size: 1.5em;
	text-align: left;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: -0.3em;
	background: transparent;
}

.pageArea h3, .subHead {
	font-weight: bold;
}
.pageArea h4, .subHeadCentred {
	font-weight: bold;
	text-align: center;
}
.pageSubTitleCentred {
	font-weight: bold;
	text-align: center;
	margin-top: -1.2em;
}
/* Xulmenu css follows */

.XulMenu {
    font-family: colibri,arial,geneva,helvetica,sans-serif;
    font-size: .8em;
	font-weight: bold;
/*   moz-user-select: none;  */
}
.XulMenu .button-active:hover {
    line-height: normal;
    padding: 2px 6px 2px 6px;
/*    border: 1px transparent; */
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: #0000ff;
	 text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button-active {
    line-height: normal;
    padding: 2px 6px 2px 6px;
/*    border: 1px transparent; */
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: #0000ff;
	 text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button:hover {
    line-height: normal;
    padding: 2px 6px 2px 6px;
/*    border: 1px transparent; */
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: #0000ff;
	 text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button:visited {
    line-height: normal;
    padding: 2px 6px 2px 6px;
/*    border: 1px transparent; */
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: #0000ff;
	 text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button {
    line-height: normal;
    padding: 2px 6px 2px 6px;
/*    border: 1px transparent; */
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: #0000ff;
	 text-decoration: none;
	 text-align: left;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .button:hover {
   border: 0;
   border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff; 
    color: White;
   background: #0002BF;
}
.XulMenu .button-active:hover {
   border: 0;
   border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff;
}

.XulMenu .button-active {
   border: 0;
   border-right: 1px solid #0000ff; 
    border-left: 1px solid #0000ff;
}

.XulMenu .item-active:hover {
    background: #0002BF;
    line-height: normal;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}

.XulMenu .item-active {
    background: #0002BF;
    line-height: normal;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}

.XulMenu .item:hover {
    background: #0002BF;
    line-height: normal;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}

.XulMenu .item:visited {
    background: #0002BF;
    line-height: normal;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    text-decoration: none;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}

.XulMenu .item {
    background: #0002BF;
    line-height: normal;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    text-decoration: none;
	 text-align: left;
    cursor: default;
    white-space: nowrap;
    display: block;
    position: relative;
}
.XulMenu .item-active:hover {
    background: #ffffff;
    color: #0002BF;
}
.XulMenu .item-active {
    background: #ffffff;
    color: #0002BF;
}
.XulMenu .item:hover {
    background: #ffffff;
    color: #0002BF;
}
.XulMenu .section {
    background: #0002BF;
    border: 1px solid;
    border-color: #ffffff;
    padding: 2px 1px 1px 2px;
    position: absolute;
	 text-align: left;
    visibility: hidden;
    z-index: -1;
}
.XulMenu .arrow {
    position: absolute;
    top: 7px;
    right: 4px;
    border: 0;
}

* html .XulMenu td { position: relative; } /* ie 5.0 fix */

/* .XulMenu stuff ends */


td.toc {
	padding: 0px 8px 0px 8px;
	font-family: tahoma,geneva,arial,helvetica,sans-serif;
	font-size: smaller;
}

/* new section without underlines */


.agmArea {
	font-family: arial,geneva,helvetica,sans-serif;
	font-family: "Times New Roman",serif;
	font-size: .9em;
}
.agmHeading {
	font-size: 1em;
	font-weight: bold;
	margin-bottom:12px;
}
.agmPara {
	font-size: .9em;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.agmCaption {
	font-size: .9em;
}
.agmReportHeading {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 8px;
}
.agmReportList {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .9em;
	margin-bottom: 8px;
}
.marquee_area {
	margin: -10px 0 5px 0;
}
.marquee_strip {
	color: WHITE;
	font-size: .9em;
}
.cremArea {
	font-size: .8em;
	margin-left: 20px;
}
.cremRecord {
	font-family: arial,geneva,helvetica,sans-serif;
	margin-bottom: 1em;
}
.cremSpacedLine1 {
	font-size: .3em;
	line-height: .3em;
}
.cremSpacedLine2 {
	font-size: .8em;
	line-height: .8em;
}
.cremForm {
  width: 500px;
}	
.cremForm p {
	width: 450px; 
	clear: both;
}
.cremForm p label {
	float: left; 
	width: 180px;
	margin-right: 1em;  
	text-align: right; 
}
.cremForm p legend {

}
.cremForm fieldset
{
border:  1px solid #b6db6c;
background: #fff;


/* width: 450px; */
}

.cremForm legend
{
color: #000;
background: #fff;
padding: 2px 6px;
margin-bottom: 0.5em;
} 

.cremForm p select {
/*	text-align: left; */
	float: right;
	width: auto;
}
.cremForm p textarea {
/*	text-align: left; */
	float: right;
	width: auto;
}
.cremForm p input {
/*	text-align: left; */
	float: right;
}


.pageLayoutExterior {
	background: White;
}	
.pageHeading {
	background: White;
	margin: 0.5em;
	margin-bottom: 0;
}
.pageFooting {
	background: White;
	margin-bottom: 0.5em;
}

.pageMainTitle {
	font-size: 2em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
} 
.pageSubTitle {
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	margin-top: -20px;
	margin-bottom: 20px;
}
.pageParagraph {
	text-align: justify;
    line-height: 1.3;
    margin-bottom: 0.5em;
}
.pageTableText {
	font-size: .9em;
	margin-top: 10px:
}
.pageTextGeneral {
	font-weight: normal;
	margin-bottom: .5em;
}	
.content {
	font-size: smaller;
}
.wordBreakNone {
	white-space: nowrap;
}
.eggsaHeaderArea {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold; 
	color: #0000ff;
	text-align: center;
}
.eggsaHeaderName {
	font-size: 1.2em;
	color: black;
}
.eggsaHeaderTitle {
	font-size: 1.3em;
}
.eggsaHeaderMenu {
	font-size: .9em;
	font-weight: normal;
	margin: 3px 0 5px 0;
}
.eggsaFooterInsert {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
}
.eggsaArticleHeaderName {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: Black;
	text-align: center;
}
.eggsaArticleHeaderTitle {
	margin-top: -.2em;
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: Blue;
	text-align: center;
}
.eggsaArticleHeaderReturnLink {
	margin-top: -.2em;
	font-size: .8em;
	text-align: center;
}
/* Online sho pages */

.salesEnclosingBox {
/*  restricts the width of the form */
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.4em;
	width: 98%;
	margin-left: 10px; 
}
.salesTitleArea {
	text-align: center;
	font-size: 1.2em;
	padding: 0px 15px 10px 15px;
	background-color: White;
}
.salesTitle {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.salesTopnavArea {
	font-weight: bold;
	line-height: 1.5em;
	background-color: #3333CC;
	color: #FFFF66;
	padding: 7px 2px 8px 1em;
}
.salesTopnavButton {
	font-size: .9em;
	font-weight: bold;
	background-color: #FFCC00;
	color: BLACK;
	text-decoration: none;
/*	padding-top: 2px;
	padding-bottom: 2px; */
	border-left: 2px solid #FFFF66;
	border-top: 2px solid #FFFF66;
	border-right: 3px solid #A9A9A9;
	border-bottom: 3px solid #A9A9A9;
	
}
.salesTopnavLink {
	float: right;
}
.salesInstructionArea {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 15px 15px 10px 15px;
	background-color: White;
	
}
.salesInstructionArea2 {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 3px 15px 5px 15px;
	background-color: White;
	line-height: 20px;
}
.salesInstructionList1 {
	margin-left: 10px;
	margin-top: 10px;
	line-height: 1.3em;
}
.salesInstructionList2 {
	margin: 10px 0px -10px 10px;
}
.salesInstructionListContents {
	margin: 5px 0px 0px 30px;
}
.salesInstructionBottom {
	border-top: 2px solid #3333CC;
	padding: 10px 5px 10px 5px;
	background-color: White;
}
.salesInstructionParagraph {
	margin-bottom: .8em;
}
.salesInstructionParagraphHighlight {
	margin-bottom: .8em;
	color: Green;
	font-weight: bold;
}
.salesAddtocartColourHighlight {
	background-color: #CCFF99;
}
.salesFormArea {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 1px 15px 10px 15px;
	background-color: White;
}
.salesCategoryHeading {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.salesCategoryHeadingBottom {
	font-size: .8em;
	font-weight: bold;
	vertical-align: top;
}
.salesBlurb {
	font-size: .8em;
	background-color: #FFFFC6;
	font-weight: bold;
}
.salesBlurbHeading {
	font-size: .9em;
	font-weight: bold;
}	
.salesBlurbDetail {
	background-color: #FFFFC6;
	font-size: .8em;
	text-align: center;
	font-weight: bold;
}
.salesTableHeadingText {
	font-size: .8em;
	background-color: #FFCC00;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.salesTableHeadingInputbox {
	background-color: #FFCC00;
}
.salesHelpEnclosingBox {
/*  restricts the width of the form */
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.4em;
	width: 98%;
	margin: -15px 0px 0px 20px;
}
.salesHelpPara {
	margin-top: 15px;
}
.salesHelpTitle {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0px 0px 20px 0px;
}
.salesHelpLinks {
	margin-top: 5px;
}
.salesHelpExample {
	margin-left: 10px;
	font-weight: bold;
}
.salesHelpTableText {
	font-size: .8em;
	font-weight: bold;
}
.salesHelpPriceHeading {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: bold;
}
.salesHelpPrice {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: normal;
}
.salesMoocTitle {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}
.salesMoocSubTitle {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}
.salesMoocSubSubTitle {
	text-align: center;
}
.salesMoocContentsList {
	font-weight: bold;
}
.salesMoocContentsdate {
	margin: 0 0 1em 1em;
}

/* links page */
.linksArea {
	background-color: #FFFFE0;
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
}
.linksSectionHead {
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: .1em;
	padding-top: .6em; 
}
.linksSubHead {
	font-size: 1.1em;
	font-weight: bold;
	padding: .5em 0 .1em .5em;
}
.linksLink {
	font-weight: bold;
	padding-left: .5em;
	margin-top: -0.5em;
}
.linksSubLink {
	font-weight: bold;
	padding-left: 1.5em;
	margin-top: -0.5em;
	}
.linksBlurb {
	font-weight: normal;
	font-style: italic;
}

/* newsletter page */
.newsArea {
	background-color: #FFFFE0;
}
.newsBlock {
	background-color: #FFFFE0;
	padding: .5em;
}	
.newsTitle {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: normal;
}
.newsItem {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
}
.newsDivider {
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px
}
/* Cape baptism transcription */
.bapArea {
	font-family: arial,helvetica,sans-serif;
	font-size: .8em;
	margin: 20px 30px 20px 30px;
}
.bapEntry {
	margin-bottom: 20px;
}
.bapDate {
	font-weight: bold;
}
.appArea {
/*	margin: 0px 10px 0px 10px;	*/
	font-family: arial,helvetica,sans-serif;
}
.appMainTitle {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: -10px;
}
.appTitle {
	font-weight: bold;
	font-size: 50px;
	text-align: center;
}
.appInstructionArea {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 15px 15px 5px 15px;
	background-color: White;
	line-height: 1.2em;
}
.appIntro {
	font-size: 1em;
	padding-bottom: 10px;
}
.appItemNumber {
	vertical-align: top;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 5px;
}
.appItemNumberMissing {
	vertical-align: top;
	background-color: #FFCCCC;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 5px;
}
.appQuestion {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFFFE0;
}
.appQuestionMissing {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFCCCC;
}
.appAnswer {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFFFE0;
}
.appAnswerMissing {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFCCCC;
}
.appMoreInfo {
	font-size: .8em;
	color: Blue;
}
.appTextboxFormat {
	background-color : #FFF8EE;
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size : 1em;	  
	text-align : left;
	visibility : visible;
}

.salesPrelimEnclosingBox {
/*  restricts the width of the form */
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
	font-weight: bold;
	line-height: 1.4em;
	width: 98%;
	margin-left: 10px; 
}

.salesPrelimFormArea {
	border: 1px solid #3333CC;
	padding: 20px 15px 10px 15px;
	background-color: #FFFFE0;
}

.salesPrelimArea {
	width: 85%;
}
.salesPrelimText {
	padding-bottom: 5px;
}
.salesPrelimTextMissing {
	color: Red;
	padding-bottom: 5px;
}
.salesPrelimNowrapText {
	white-space: nowrap; 
}
.salesPrelimPayment {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
}
.salesCurrencyLine {
	padding-bottom: 0px;
}
.salesPrelimPaypalCurrencies {
	font-weight: normal;
	font-size: .9em;
	padding-bottom: 15px;
}
.salesPrelimPaypalCurrencies2 {
	font-weight: normal;
	font-size: .7em;
	text-align: right;
	padding-bottom: 15px;
}
.salesButton {
	border: 3px;
/*	outset: #FFFF00;  */
	background-color: #FFCC00;
}
.salesPlainPara {
	line-height: 1.2em;
	padding: 0px;
	padding-bottom: 8px;
	margin: 0px
}
.emphatic {
	font-weight: bold;
}
.gpArea {
/** margin: top, right, bottom, left   **/
	font-family: serif;
	font-size: smaller;
	margin: 0px 15px 0px 15px;
}
.gpPageTitle {
	font-weight: bold;
	margin: 15px;
}
.gpPageTitleNote {
	margin-top: 0px;
}
.gpPageSubtitle {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 25px;
}
.gpWebSubtitle {
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
}
.gpFamName {
	font-weight: bold;
	margin-top: 10px;
}
.gpAuthor {
	font-style: italic;
	color: #006566;
	margin-left: 20px;
	margin-top: 0px;
	}
.gpName {
	font-style: normal;
	color: Black;
}
.gpDate {
	font-style: normal;
	color: Black;
}
.gpText {
	margin-left: 1em;
	margin-top: -0.6em;
	padding: 0px;
}
.gpTitle {
	font-weight: bold;
/*	padding-top: 10px; */
	margin-bottom: 0px;
}
.gpWebSubj {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}
.gpWebSubjNote {	
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom: 0px;
}
.gpLoc {
	font-size: smaller;
	margin-left: 20px;
	margin-top: 0px;
}
.gpDateUnknown {
	font-style: italic;
}
.gpHyperlink {
	margin-left: 20px;
	margin-bottom: 0px;
}
.gpHyperlinkNote {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}	
.gpLinkExplanation {
}
.applEmphasised {
	font-size: 17px;
	font-weight: bold;
}
.applInfoArea {	/** a div **/
	font-family: arial,helvetica,sans-serif;
	font-size: 15px;	
	margin: 0px 15px 0px 15px; 
}
.applMainTitle {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: -10px;
}
.applIntro {
	margin-top: 18px;
	padding: 10px;
/*	background-color: #FFF1D2; */
}
.applConditions {
	text-align: center;
	font-size: .8em;
	margin: 0px 0px 0px 0px; 
}	
.applInfoGgsaDownload {	/** a div **/
	padding: 15px;
	margin: 8px 0px 8px 0px; 
	background-color: #E7F7F3;
}
.applFees {
/*	background-color: #FFF1D2;  */
	padding: 10px;
}
.applFeesHeading {
	margin: 8px 0 5px 0px;
	font-size: 10pt; 
}
.applFeesText {
	margin: 5px 0px 0px 10px;
}
.applInstructions {	/** a div **/
	padding: 5px 5px 5px 5px;
}
.applQuestions {
	margin: 0 0 0 5px;
	font-size: 10pt; 
}
.applConfirmationHeading {
	margin: 0px 0px 0px 5px; 
	font-size: 12pt; 	
}	
.applConfirmation {
	margin: 0px 0px 10px 10px; 
	font-size: 10pt; 
	font-weight: bold;
}
.applConfirmationWhichBranch {
	margin: 5px 0px 10px 30px; 
	font-size: 10pt; 
	font-weight: bold;
}
.applConfirmationAllOK {
	margin: 20px 0px 10px 10px; 
	font-size: 12pt;
}
.applTable {
	margin: 10px 0 0 0;
	font-size: 9pt;
}
.projectsTitle{
	font-weight: bold;
}
.projectsLeader{

}
.projectsStatus{

}
.projectsURL{
	margin-bottom: 1em;
}
.projectsDescription {
	margin: 0 1.5em 2em 1.5em;
}
/* old stuff */
.transcription_article_index {
   margin: 20px 0 20px 15px;
}
   
.transcription_article_area {
   margin: 0 22px 0 22px;
   font-family: georgia,"Times New Roman",times,serif;
   font-size: smaller;
   height: auto;
}
.baptism_intro_link {
   font-size: .9em;
   margin-top: 15px;
}
.baptism_listing_area {
   margin: 0 22px 20px 22px;
   font-family: arial, georgia,"Times New Roman",times,serif;
   font-size: 1em;
   height: auto;
}
.baptism_year {
   font-weight: bold;
}
.article_area {
   margin: 0 40px 0 22px;
   font-family: georgia,"Times New Roman",times,serif; 
   font-size: .9em;
   text-align: justify;
   line-height: 1.5;
}
.article_main_title {
   font-weight: bold;
   font-size: 1.5em;
   text-align: left;
   margin: 30px 0 0 0;
}
.article_main_title_subtext {
   font-style: italic;
   margin: -1px 0 0 0;
}
.article_main_title_author {
   font-weight: bold;
   margin: 4px 0 0 0;
}
.article_main_title_author_subtext {
   font-style: italic;
   margin: 0 0 0 0;
}
.article_sub_title {
   font-weight: bold;
   margin: 40px 0 30px 20px;
}
.article_sub_title_pagebreak {
   font-weight: bold;
   margin: 40px 0 30px 20px;
   page-break-before: always;
}
.article_sub_title_no_indent {
   font-weight: bold;
   margin: 40px 0 20px 00px;
}
.article_sub_sub_title {
   font-weight: bold;
   margin: 20px 0 10px 30px;
}
.article_sub_sub_title_no_indent {
   font-weight: bold;
   margin: 10px 0 10px 00px;
}
.article_intro {
   margin-top: 40px;
}
.article_intro_spaced {
   margin: 10px 0 10px 0px;
}
.article_intro_text {
   line-height: 1.5em;
}
.article_text {
   line-height: 1.5em;
   padding-bottom: 5px;
}
.article_paragraph {
   margin: 0px 0px 7px 30px;
}
.article_paragraph_numbered {
   text-indent: -25px;  
   margin-left: 57px;
}
.article_paragraph_followon {
   margin: -3px 0px 15px 45px;
}  
.article_picture_right {
   float: right;
   margin-left: 30px;
}
.article_picture_captions {
   font-family: arial,helvetica,sans-serif;
   font-size: .6em;
   text-align: right;
}
.article_signature {
   margin-top: 20px;
}
.article_copyright_not_indented {
   margin-top: -10px;
}
.article_footnote_title {
   font-size: .7em;
   font-weight: bold;
   padding: 10px 0px 10px 0px;
   margin-top: 20px;
   border-top: 1px solid Gray;
}
.article_footnote {
   font-size: .7em;
   margin-left: 22px;
   padding-bottom: 3px;
}  
.article_copyright {
   margin: 0 0 0 30px;
}
.transcript_main_title {
   font-family: georgia,"Times New Roman",times,serif;
   font-size: 22px;
   font-weight: bold;
   text-align: center;
   margin: 0px 0 0 0;
}
.transcript_main_title_subtitle {
   font-family: georgia,"Times New Roman",times,serif;
   font-size: 18px;
   font-style: italic;
   text-align: center;
   margin: 0 0 0 0;
}
.transcript_main_to_contents {
   font-family: georgia,"Times New Roman",times,serif;
/**   font-style: italic; **/
   text-align: left;
   margin: 20px 0 0 0;
}
.transcript_intro_title {
   font-family: georgia,"Times New Roman",times,serif;
   font-size: larger;
   font-weight: bold;
   text-align: center;
   margin-top: 00px;
}
.transcript_footer {
   font-family: Verdana,Geneva,Arial,sans-serif;
   font-size: 15px;
   text-align: left;
   margin-top: 00px;
}
.monsterrol_paragraph {
   font-family: georgia,"Times New Roman",times,serif;
/**   margin-left: 30px; **/
/* end of old stuff */ 
}
.transcriptionArticleIndex {
	margin: 20px 0 20px 15px;
}	
.transcriptionArticleArea {
	margin: 0 22px 2em 22px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: smaller;
	height: auto;
}
.transcriptionExplanation {
	font-family: arial,helvetica,sans-serif;
	font-size: .8em;
}
.transcriptBlockQuote {
	margin: 0 2em 1em 2em;
}
.transcriptMainTitle {
	font-family: georgia,"Times New Roman",times,serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0px 0 0 0;
}
.transcriptMainTitleSubtitle {
	font-family: georgia,"Times New Roman",times,serif;
	font-size: 1.4em;
	font-style: italic;
	text-align: center;
	margin: 0.5em 0 0 0;
}
.transcriptMainToContents {
	font-family: georgia,"Times New Roman",times,serif;
/**	font-style: italic; **/
	text-align: left;
	margin: 20px 0 0 0;
}
.transcriptIntroTitle {
	font-family: georgia,"Times New Roman",times,serif;
	font-size: larger;
	font-weight: bold;
	text-align: center;
	margin-top: 00px;
}
.transcriptFooter {
	font-family: Verdana,Geneva,Arial,sans-serif;
	font-size: 15px;
	text-align: left;
	margin-top: 00px;
}
.monsterrolParagraph {
	font-family: georgia,"Times New Roman",times,serif;
/**	margin-left: 30px; **/
}

.baptismIntroLink {
	font-size: .9em;
	margin-top: 15px;
}
.baptismListingArea {
	margin: 0 22px 20px 22px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: smaller;
	height: auto;
}
.baptismYear {
	font-weight: bold;
}
.familiaLinks {
	font-size: .85em;
}
.articleArea {
	margin: 0 40px 0 22px;
	font-family: georgia,"Times New Roman",times,serif; 
	font-size: .85em;
	text-align: justify;
/*	line-height: 1.3; */
}
.articleAreaSansSerif {
	margin: 0 40px 0 22px;
	font-family: Arial,Helvetica,sans-serif; 
	font-size: .9em;
	text-align: justify;
/*	line-height: 1.3; */
}
.articleMainTitle {
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	margin-top: .2em;
}
.articleMainTitleSubtext {
	font-style: italic;
	margin: -1px 0 0 0;
}
.articleMainTitleAuthor {
	font-weight: bold;
	margin: 0px 0 0 1em;
}
.articleMainTitleAuthorSubtext {
	font-style: italic;
  	margin: 0 0 1em 1em;
}
.articleSubTitle {
	font-weight: bold;
	margin: 40px 0 30px 20px;
}
.articleSubTitleParagraph {
	margin: 0px 0px 1em 30px;
	text-indent: -30px;
}
.articleSubTitlePagebreak {
	font-weight: bold;
	margin: 40px 0 30px 20px;
	page-break-before: always;
}
.articleSubTitleNoIndent {
	font-weight: bold;
	margin: 40px 0 20px 00px;
}
.articleSubSubTitle {
	font-weight: bold;
	margin: 20px 0 10px 30px;
}
.articleSubSubTitleNoIndent {
	font-weight: bold;
	margin: 10px 0 10px 00px;
}
.articleIntro {
	margin-top: 40px;
}
.articleIntroSpaced {
	margin: 10px 0 10px 0px;
}
.articleIntroText {
	line-height: 1.5em;
	margin-bottom: .7em;
}
.articleSubTitleIntro {
	margin: -20px 0 1.5em 20px;
}
.articleText {
	line-height: 1.5em;
	padding-bottom: 5px;
}
.articleParagraph {
	margin: 0px 0px 1em 30px;
}
.articleParagraphIndent {
	margin: 0px 0px 1em 45px;
}
.articleParagrapNoIndent {
	margin: 0px 0px 1em 0;
}
.articleParagraphNumbered {
	text-indent: -25px;	
	margin-left: 57px;
}
.articleParagraphListIndent {
	margin: 0px 0px 0 45px;
}
.articleParagraphFollowon {
	margin: -3px 0px 15px 45px;
}	
.articleBoxedQuote {
	margin: 0 5em 0 2em;
}
.articleTextQuote {
	margin: 0 4em 1em 60px;
	font-style: italic;
}	
.articleTextQuoteList {
	margin: 0 4em 0 60px;
	font-style: italic;
}	
.articlePictureRight {
	float: right;
	margin-left: 30px;
}
.articlePictureLeftFloat {
	float: left;
	margin-left: 30px;
}
.articlePictureLeft {
	margin: 0px 0px 0 30px;
}
.articlePictureCaptions {
	font-family: arial,helvetica,sans-serif;
	font-size: .6em;
	text-align: right;
}
.articlePictureCaptionsLeft {
	font-family: arial,helvetica,sans-serif;
	font-size: .9em;
	text-align: left;
	margin: .5em 0px 1em 30px;
}
.articleSignature {
	margin-top: 20px;
}
.articleCopyrightNotIndented {
	margin-top: -10px;
}
.articleFootnoteTitle {
	font-size: .9em;
	font-weight: bold;
	padding: 15px 0px 0px 0px;
	margin-top: 2em;
	border-top: 1px solid Gray;
}
.articleFootnoteTitleNote {
	font-size: .9em;
	margin: 0px 0 1.5em .5em;
}
/* the footnote reference numbers in the text */
.articleFootnoteRef {
	font-size: .7em;
	font-weight: bold;
	vertical-align: super;
}
.articleFootnote {
	font-size: .9em;
	margin-left: 22px;
	padding-bottom: 3px;
}
.articleFootnoteIndented {
	font-size: .9em;
	margin-left: 32px;
	padding-bottom: 3px;
}
.articleFootnoteTextQuote {
	font-size: .9em;
	text-style: italic;
	margin-left: 50px;
	padding-bottom: 3px;
}
/* the footnote numbers in front of the footnotes themselves */	
.articleFootnoteNumber {
	font-size: 1.1em;
	font-weight: bold;
}
.articleCopyright {
	font-size: .8em;
	margin: 0 0 0 30px;
}
.articleDeVPno {
	font-size: 1.5em;
	font-weight: bold;
}
.articleDeVPnoB {
	font-size: 1.0em;
	font-weight: bold;
	margin-top: .6em;
}
.articleDeVPnoC {
	font-size: 1.0em;
	font-weight: bold;
	text-indent: 2em;
	margin-top: .6em;
}
.articleDeVPnoD {
	font-size: 1.0em;
	font-weight: bold;
	text-indent: 4em;
	margin-top: .6em;
}
.articleDeVPStamVader {
	text-indent: -.5em;
	margin-left: .5em
}	
.articleDeVPName {
	font-size: 1.2em;
	font-weight: bold;
}
.articleDeVPNameSub {
	font-size: 1em;
	font-weight: bold;
}
.articleDeVPAnotes {
	margin-left: .5em;
}
.articleDeVPBnotes {
	margin-left: 1em;
}
.articleDeVPCnotes {
	margin-left: 4em;
}
.articleDeVPmarriedC {
	margin-left: 3em;
	margin-bottom: .1em;
}	
.articleDeVPDnotes {
	margin-left: 5.5em;
}
.articleDeVPmarriedD {
	margin-left: 5em;
	margin-bottom: .1em;
}	

/* articleIndex applies to the page listing articles */
.articleIndexTitle{
	font-weight: bold;
	margin-top: 1em;
}
.articleIndexAuthor {
	margin-top: -.3em;
}
.articleIndexPublication {
	font-style: italic;
	line-height: 1.2em;
	margin-top: -.1em;
}

.genesisContentArea {
	margin: 00px 20px 00px 20px;
	font-family: Arial,Geneva,Helvetica,sans-serif;
	font-size: .8em;
	text-align: justify;
	line-height: 1.2;
	/** color: #770000; **/
	/** color: #696969;  **/
	/** height: auto; **/
}
.genesisPageTitle {
	font-weight: bold;
	font-size: 2.5em;
	text-align: center;
}
.genesisPageSubTitle {
	font-size: 1.2em;
	text-align: center;
}
.genesisPageSalesBlurb {
	font-size: 1em;
	text-align: center;
}
.genesisIssueTitle {
	margin-top: 1.5em;
	font-weight: bold;
	font-size: 1em;
}
.genesisIssueTitleHeavier {
	margin-top: 1.5em;
	font-weight: bold;
	font-size: 1.2em;
}
.genesisArticleContentsHeadiing {
	font-weight: bold;
	font-size: 1em;
}
.genesisArticleTitle {
	font-weight: bold;
	margin: 10px 0 0 0;
}
.genesisArticleAuthor {
	font-weight: bold;
}
.genesisIssueEndLine {
	padding-top: .5em;
}
.blurbMastHead1 {
font-size: 1.2em;
font-weight: bold;
}
.blurbMastHead2 {
	font-size: 1.5em;
	font-weight: bold;
	color: blue;
	margin-top: -0.5em;
}
.blurbArea {
	margin-left: 10px;
	margin-right: 10px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: .9em;
	text-align: justify;
}
.blurbPara {
	padding-bottom: 6px;
	text-align:left;
}
.blurbPageTitle {
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	margin-top: -0.9em;
/**	margin-bottom: 20px; **/
}
.blurbPageTitleLarger {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurbPageTitleSmaller {
	font-size: 1em;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurbTitle {
	font-size: 1.3em;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurbPageSubTitle {
	font-weight: bold;
}
.blurbPageAuthor {
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	line-height: 1em;
	margin-top: -0.5em; 
}
.blurbQuote {
	padding: 0;
	margin: 0;
	margin-top: 1em;
}
.blurbQuoteAuthor {
	padding: 0;
	margin: .2em 0em 1em 2em;
}
.blurbListHeading {
	padding-top: 6px;
	padding-bottom: 6px;
}
.blurbPic {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.blurbPicLeft {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1em;
}
ul.blurbListBulleted {
	font-size: .9em;
	margin-top: .2em;
	margin-bottom: 1em;
	text-align: left;
	list-style-image: url(../images/bullet_blue.gif);
	list-style-position: outside;
}
li.blurbLi {
	padding-bottom: .5em;
}
.blurbList {
	padding: 0;
	margin: 0;
	margin-top: 2px;
	margin-bottom: 3px;
	text-align: left;
}
.blurbPricing {
	margin-top: 20px;
}
.blurbContentArea {
	margin-right: 10px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: smaller;
}
.blurbContentTitle {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
}
.blurbContentSubject {
	margin-left: 30px;
	margin-top: -10px;
}
.blurbContentListing {
	margin-left: 30px;
}
.blurbContentPageNo {
	padding-left: 30px;
/*	font-weight: bold; */
	font-style: italic;
}

UL.blurb {
	list-style-image: url(../images/bulletBlue.gif); 
	padding: 0;
	margin: 0;
	margin-top: 2px;
	margin-bottom: 2px;
}
.illustrationCaption{
	font-size: smaller;
	margin-bottom: 20px;
	margin-left: 10px;
}
.keyword {
	font-weight: bold;
}
UL.bulleted {
	list-style-image: url(../images/bulletBlue.gif); 
	margin-top: 2px;
	margin-bottom: 2px;
}
/* contents (subsitute menu) page */ 
.contentsMain {
	font-weight: bold;
	margin-top: .6em;

}
.contentsSub {
	margin-left: 2em;
}
.contentsSubSub {
	margin-left: 4em;
}


/* old section with underlines */
.agm_area {
	font-family: arial,geneva,helvetica,sans-serif;
	font-family: "Times New Roman",serif;
	font-size: .9em;
}
.agm_heading {
	font-size: 1em;
	font-weight: bold;
	margin-bottom:12px;
}
.agm_para {
	font-size: .9em;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.agm_caption {
	font-size: .9em;
}
.agm_report_heading {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 8px;
}
.agm_report_list {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .9em;
	margin-bottom: 8px;
}
.page_area {
/** margin: top, right, bottom, left   **/
	margin: -10px 20px 20px 20px;
    line-height: 1.5;
/*	font-family: tahoma,geneva,arial,helvetica,sans-serif; */
	font-size: .8em;
}
.page_main_title {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
.page_sub_title {
	font-size: .9em;
	text-align: center;
	font-weight: bold;
	margin-top: -25px;
	margin-bottom: 20px;
}
.page_paragraph {
	text-align: justify;
    line-height: 1.3;
    margin-bottom: 0.5em;
}
.page_text_general {
	font-weight: normal;
	margin-bottom: .5em;
}
.content {
	font-size: smaller;
}
.word_break_none {
	white-space: nowrap;
}
.eggsa_header_area {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold; 
	color: #0000ff;
	text-align: center;
}
.eggsa_header_name {
	font-size: 1.2em;
	color: black;
}
.eggsa_header_title {
	font-size: 1.3em;
}
.eggsa_header_menu {
	font-size: .9em;
	font-weight: normal;
	margin: 3px 0 5px 0;
}
.eggsa_footer_insert {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

/* Online sho pages */

.sales_enclosing_box {
/*  restricts the width of the form */
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.4em;
	width: 98%;
	margin-left: 10px; 
}
.sales_title_area {
	text-align: center;
	font-size: 1.2em;
	padding: 0px 15px 10px 15px;
	background-color: White;
}
.sales_title {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.sales_topnav_area {
	font-weight: bold;
	line-height: 1.5em;
	background-color: #3333CC;
	color: #FFFF66;
	padding: 7px 2px 8px 1em;
}
.sales_topnav_button {
	font-size: .9em;
	font-weight: bold;
	background-color: #FFCC00;
	color: BLACK;
	text-decoration: none;
/*	padding-top: 2px;
	padding-bottom: 2px; */
	border-left: 2px solid #FFFF66;
	border-top: 2px solid #FFFF66;
	border-right: 3px solid #A9A9A9;
	border-bottom: 3px solid #A9A9A9;
	
}
.sales_topnav_link {
	float: right;
}
.sales_instruction_area {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 15px 15px 10px 15px;
	background-color: White;
	
}
.sales_instruction_area2 {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 3px 15px 5px 15px;
	background-color: White;
	line-height: 20px;
}
.sales_instruction_list1 {
	margin-left: 10px;
	margin-top: 10px;
	line-height: 1.3em;
}
.sales_instruction_list2 {
	margin: 10px 0px -10px 10px;
}
.sales_instruction_list_contents {
	margin: 5px 0px 0px 30px;
}
.sales_instruction_bottom {
	border-top: 2px solid #3333CC;
	padding: 10px 5px 10px 5px;
	background-color: White;
}
.sales_instruction_paragraph {
	margin-bottom: .8em;
}

.sales_addtocart_colour_highlight {
	background-color: #CCFF99;
}
.sales_form_area {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 1px 15px 10px 15px;
	background-color: White;
}
.sales_category_heading {
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.sales_category_heading_bottom {
	font-size: .8em;
	font-weight: bold;
	vertical-align: top;
}
.sales_blurb {
	font-size: .8em;
	background-color: #FFFF66;
	font-weight: bold;
}
.sales_blurb_heading {
	font-size: .9em;
	font-weight: bold;
}	
.sales_blurb_detail {
	background-color: #FFFF66;
	font-size: .8em;
	text-align: center;
	font-weight: bold;
}
.sales_table_heading_text {
	font-size: .8em;
	background-color: #FFCC00;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.sales_table_heading_inputbox {
	background-color: #FFCC00;
}
.sales_help_enclosing_box {
/*  restricts the width of the form */
	font-family: arial,geneva,helvetica,sans-serif;
	font-size: .8em;
	font-weight: normal;
	line-height: 1.4em;
	width: 98%;
	margin: -15px 0px 0px 20px;
}
.sales_help_para {
	margin-top: 15px;
}
.sales_help_title {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0px 0px 20px 0px;
}
.sales_help_links {
	margin-top: 5px;
}
.sales_help_example {
	margin-left: 10px;
	font-weight: bold;
}
.sales_help_table_text {
	font-size: .8em;
	font-weight: bold;
}

.bap_area {
	font-family: arial,helvetica,sans-serif;
	font-size: .8em;
	margin: 20px 30px 20px 30px;
}
.bap_entry {
	margin-bottom: 20px;
}
.bap_date {
	font-weight: bold;
}
.app_area {
/*	margin: 0px 10px 0px 10px;	*/
	font-family: arial,helvetica,sans-serif;
}
.app_main_title {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: -10px;
}
.app_title {
	font-weight: bold;
	font-size: 50px;
	text-align: center;
}
.app_instruction_area {
	border-left: 2px solid #3333CC;
	border-right: 2px solid #3333CC;
	padding: 15px 15px 5px 15px;
	background-color: White;
	line-height: 1.2em;
}
.app_intro {
	font-size: 1em;
	padding-bottom: 10px;
}
.app_item_number {
	vertical-align: top;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 5px;
}
.app_question {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFFFE0;
}
.app_answer {
	font-size: .8em;
	font-weight: bold;
	background-color: #FFFFE0;
}
.app_more_info {
	font-size: .8em;
	color: Blue;
}
.app_textbox_format {
	background-color : #FFF8EE;
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size : 1em;	  
	text-align : left;
	visibility : visible;
}

.sales_prelim_enclosing_box {
/*  restricts the width of the form */
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
	font-weight: bold;
	line-height: 1.4em;
	width: 98%;
	margin-left: 10px; 
}

.sales_prelim_form_area {
	border: 2px solid #3333CC;
	border-top: 4px solid #3333CC;
	padding: 20px 15px 10px 15px;
	background-color: #FFFFC3;
}

.sales_prelim_area {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
	font-weight: bold;
	line-height: 1em;
}

.sales_prelim_text {
	padding-bottom: 15px;
}
.sales_prelim_payment {
	font-family: Tahoma,Geneva,Arial,Helvetica,sans-serif;
	font-size: .8em;
}
.sales_currency_line {
	padding-bottom: 0px;
}
.sales_prelim_paypal_currencies {
	font-weight: normal;
	font-size: .9em;
	padding-bottom: 15px;
}
.sales_button {
	border: 3px;
/*	outset: #FFFF00;  */
	background-color: #FFCC00;
}
.sales_plain_para {
	line-height: 1.2em;
	padding: 0px;
	padding-bottom: 8px;
	margin: 0px
}
.emphatic {
	font-weight: bold;
}
.gp_area {
/** margin: top, right, bottom, left   **/
	font-family: serif;
	font-size: smaller;
	margin: 0px 15px 0px 15px;
}
.gp_page_title {
	font-weight: bold;
	margin: 15px;
}
.gp_page_title_note {
	margin-top: 0px;
}
.gp_page_subtitle {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 25px;
}
.gp_web_subtitle {
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
}
.gp_fam_name {
	font-weight: bold;
	margin-top: 10px;
}
.gp_author {
	font-style: italic;
	color: #006566;
	margin-left: 20px;
	margin-top: 0px;
	}
.gp_name {
	font-style: normal;
	color: Black;
}
.gp_date {
	font-style: normal;
	color: Black;
}
.gp_text {
	margin-left: 20px;
	padding: 0px;
}
.gp_title {
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 0px;
}
.gp_web_subj {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 0px;
}
.gp_web_subj_note {	
	margin-top: 8px;
	margin-left: 15px;
	margin-bottom: 0px;
}
.gp_loc {
	font-size: smaller;
	margin-left: 20px;
	margin-top: 0px;
}
.gp_date_unknown {
	font-style: italic;
}
.gp_hyperlink {
	margin-left: 20px;
	margin-bottom: 0px;
}
.gp_hyperlink_note {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}	
.appl_emphasised {
	font-size: 17px;
	font-weight: bold;
}
.appl_info_area {	/** a div **/
	font-family: arial,helvetica,sans-serif;
	font-size: 15px;	
	margin: 0px 15px 0px 15px; 
}
.appl_main_title {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
	margin-top: -10px;
}
.appl_intro {
	margin-top: 18px;
	padding: 10px;
/*	background-color: #FFF1D2; */
}
.appl_conditions {
	text-align: center;
	font-size: .8em;
	margin: 0px 0px 0px 0px; 
}	
.appl_info_ggsa_download {	/** a div **/
	padding: 15px;
	margin: 8px 0px 8px 0px; 
	background-color: #E7F7F3;
}
.appl_fees {
/*	background-color: #FFF1D2;  */
	padding: 10px;
}
.appl_fees_heading {
	margin: 8px 0 5px 0px;
	font-size: 10pt; 
}
.appl_fees_text {
	margin: 5px 0px 0px 10px;
}
.appl_instructions {	/** a div **/
	padding: 5px 5px 5px 5px;
}
.appl_questions {
	margin: 0 0 0 5px;
	font-size: 10pt; 
}
.appl_confirmation_heading {
	margin: 0px 0px 0px 5px; 
	font-size: 12pt; 	
}	
.appl_confirmation {
	margin: 0px 0px 10px 10px; 
	font-size: 10pt; 
	font-weight: bold;
}
.appl_confirmation_which_branch {
	margin: 5px 0px 10px 30px; 
	font-size: 10pt; 
	font-weight: bold;
}
.appl_confirmation_allOK {
	margin: 20px 0px 10px 10px; 
	font-size: 12pt;
}
.appl_table {
	margin: 10px 0 0 0;
	font-size: 9pt;
}	
.blurb_area {
	margin-left: 10px;
	margin-right: 10px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: .9em;
	text-align: justify;
}
.blurb_para {
	padding-bottom: 6px;
}
.blurb_list_heading {
	padding-top: 6px;
	padding-bottom: 2px;
}
.blurb_pic {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.blurb_page_title {
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurb_page_title_larger {
	font-size: 14pt;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurb_page_title_smaller {
	font-size: 1em;
	text-align: center;
	font-weight: bold;
/**	margin-bottom: 20px; **/
}
.blurb_title {
	font-weight: bold;
}
.blurb_list {
	padding: 0;
	margin: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}
.blurb_pricing {
	margin-top: 20px;
}
.blurb_content_area {
	margin-right: 10px;
	font-family: georgia,"Times New Roman",times,serif;
	font-size: smaller;
}
.blurb_content_title {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
}
.blurb_content_subject {
	margin-left: 30px;
	margin-top: -10px;
}
.blurb_content_listing {
	margin-left: 30px;
}
.blurb_content_page_no {
	padding-left: 30px;
/*	font-weight: bold; */
	font-style: italic;
}
.blurt_picture {
	float: left;
}
UL.blurb {
	list-style-image: url(../images/bullet_blue.gif); 
	padding: 0;
	margin: 0;
	margin-top: 2px;
	margin-bottom: 2px;
}
.illustration_caption{
	font-size: smaller;
	margin-bottom: 20px;
	margin-left: 10px;
}
.keyword {
	font-weight: bold;
}
UL.bulleted {
	list-style-image: url(../images/bullet_blue.gif); 
	margin-top: 2px;
	margin-bottom: 2px;
}
.linksSectionSubsection {
}

.NABMastersListHeader {
	background-color: #ff9900;	
}

NABMastersList
